Magick::minifyImage Class Reference

`#include <STL.h>`

## Public Member Functions

| minifyImage (void)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 735 of file STL.h.

## Constructor & Destructor Documentation

## minifyImage()

Magick::minifyImage::minifyImage | ( | void |  | ) |

Definition at line 687 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::minifyImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 690 of file STL.cpp.

References Magick::Image::minify().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp